Upgrade 1.3.1 RC5 to 1.3.1



  • Server
    • FOG Version: 1.3.1 (6053)
    • OS: Debian 8 Jessie
    Description

    I don’t know if it is a real problem, but just in case…
    When upgrading 1.3.1 rc5 to 1.3.1 :

    * You still need to install/update your database schema.
     * This can be done by opening a web browser and going to:
    
       http://192.168.98.12/fog/management
    
     * Press [Enter] key when database is updated/installed.
    
     * Setting up storage............................................/lib/common/functions.sh: ligne 1076: /images/dev/postdownloadscripts/fog.postinit: Aucun fichier ou dossier de ce type
    OK
    

    FOG seems normal for now. I will post here if we encounter problem.
    Have a nice day.


  • Senior Developer



  • Here is the same message when updating 1.3.0 (revision 6050) to 1.3.1 (revision 6053) on Ubuntu 14.04 - it also says it can’t find the file, but the file is there in “/images/dev/postinitscripts/” and not “/images/dev/postdownloadscripts/”:

     ls -lisa /images/dev/postinitscripts/
    insgesamt 12
    3670017 4 drwxrwxrwx 2 root root 4096 Jan 16 09:18 .
     262145 4 drwxrwxrwx 5 root root 4096 Jan 16 09:18 ..
    3670018 4 -rwxrwxrwx 1 root root  237 Jan 16 09:18 fog.postinit
    

    The directory postdownloadscripts is here “/images/postdownloadscripts/” (without “/dev”) - but without the file “fog.postinit”.

    ls -lisa /images/postdownloadscripts/
    insgesamt 12
    524289 4 drwxrwxrwx  2 root root 4096 Sep 23  2015 .
         2 4 drwxrwxrwx 10 root root 4096 Nov 11 14:42 ..
    524290 4 -rwxrwxrwx  1 root root  233 Sep 23  2015 fog.postdownload
    

Log in to reply
 

480
Online

39.3k
Users

11.0k
Topics

104.6k
Posts

Looks like your connection to FOG Project was lost, please wait while we try to reconnect.